読者です 読者をやめる 読者になる 読者になる

by shigemk2

当面は技術的なことしか書かない

akka 2.4.17

Scala

セキュリティ系のパッチ。

  • JavaSerializer is enabled (default in Akka 2.4.x)
  • TLS is disabled or TLS is enabled with akka.remote.netty.ssl.security.require-mutual-authentication = false (which is still the default in Akka 2.4.x)
  • regardless of whether untrusted mode is enabled or not

Akka 2.4.17 Security Patch Released! | Akka